/*<%@ taglib uri="/WEB-INF/tlds/struts-bean.tld" prefix="bean" %>*/
/* You must have these css classes ***************************/
/*<jsp:useBean scope="session" id="userSiteInfoValue" type="com.kw.websiteTemplate.util.UserSiteInfoValue"/>*/

#sub{
	position:relative;
	padding-bottom:10px;
	top:-10px;
	width:152px;
	
}

#sub #subNavMiddle{
	background-image: url("../images/subNavMiddle.jpg");
	width:152px;
}

#sub #subNavTop{
	background-image: url("../images/subNavTop.png");
	background-repeat:no-repeat;
	width:152px;
	height:22px;
	margin-left:-1px;
}

#sub #subNavBtm{
	background-image:url("../images/subNavBtm.png");
	background-repeat:no-repeat;
	width:152px;
	height:22px;
	margin-left:-1px;

}


#sub UL {
	margin: 0px;
	padding: 0px;
}

#sub li{
	LIST-STYLE-TYPE: none;
	/* required above ******************************/
	
}

#sub .closed ul{ /* inactive nav links */
 	display:none;
	/* required above ******************************/
}

#sub .open ul { /* active nav link group*/
 	display:block;
	/* required above ******************************/
	padding:0px;
	margin:0px;
}



#sub li.open ul li{ /* sub nav links */
 	
}

#sub ul li.closed a, #sub ul li.open a {/*nav links */
	display: block; 
	/* required above ******************************/
	text-decoration: none;
	padding: 2px 0px 2px 18px;
	color: #FFFFFF;	
	font-size: 12px;
}

#sub ul li.closed a:hover, #sub ul li.open a:hover { /* rollover actions */
	color: #FFFFFF;
	border-left-color: #999999;
	border-left-style: solid;
	border-left-width: 3px;
	background-color: #353535;
}

#sub ul li.closed ul li a:hover, #sub ul li.open ul li a:hover { /* rollover actions for subnav if desired to overwrite parent */
	background-color: #1A1A1A;
	border-left-color: #FFFFCC;
	border-left-style: solid;
	border-left-width: 3px;
	color: #FFFFCC;
	font-weight:normal;
	
} 

#sub ul li.closed ul li a, #sub ul li.open ul li a{/* sub nav links */
	border: 0pt none ;
	padding: 2pt 0pt 2pt 25px;
	color: #CCCCCC;
	font-weight: normal;
	border-top-color: #333333;
	border-top-style: solid;
	border-top-width: 1px;
	background-color: #000000;
}

/* add additional classes here ****************************/

#sub .closed2 ul{ /* inactive subnav links */
 	display:none;
	/* required above ******************************/
}

#sub .open2 ul { /* active subnav link group*/
 	display:block;
	/* required above ******************************/
	background-color:#303030;
	padding:0px;
	margin:0px;
	margin-left:-3px;
}

#sub ul li.open ul li.open2 ul li{ /* sub subnav links */
 	padding-left:10px;
	
}

#sub ul li.open ul li.open2 ul li a{ /* sub subnav links */
	background-color:#666666;
}

#sub ul li.closed ul li.open2 ul li a:hover, #sub ul li.open ul li.open2 ul li a:hover { /* rollover actions for subnav if desired to overwrite parent */
	background-color: #1A1A1A;
	border-left-color: #FFFFCC;
	border-left-style: solid;
	border-left-width: 3px;
	color: #FFFFCC;
	font-weight:normal;
	
} 
/********************** end subnav *******************************/

/********************** end subnav *******************************/

